From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 29 November 2010<P>

So how was everyone's Turkey Day?<BR>
Amber and I and our friend Kjersten went up to New Hampshire to have the day w/ Amber's folks. My folks came over the next day for some gourmet pizza and Dr. Mario. And then last night we finally got a nice ceiling mount for the projector installed... I'd recommend projectors for anyone who has a nice dark space and likes big pictures... the wall "screen size" is 114 inches :-)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 29 November 2010<P>

kirk~ sounds like you had a good Turkey Day. I spent time with the family but you know whats strange, Turkey wasn't made at my Thanksgiving. I guess after all the years of no one eating it, we just decided against it. Does anyone else have Thanksgiving without turkey?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>